A+ Store E-Commerce account_login.asp 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192863 漏洞类型 跨站脚本
发布时间 2006-11-16 更新时间 2007-01-08
CVE编号 CVE-2006-5960 CNNVD-ID CNNVD-200611-268
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200611-268
|漏洞详情
A+StoreE-Commerce的account_login.asp中存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助(1)用户名(txtUserName)或(2)密码(txtPassword)参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:21092
链接:http://www.securityfocus.com/bid/21092
来源:SECUNIA
名称:22918
链接:http://secunia.com/advisories/22918/
来源:BUGTRAQ
名称:20061114A+StoreE-Commerce[injectionsql&xss(post)]
链接:http://archives.neohapsis.com/archives/bugtraq/2006-11/0248.html
来源:XF
名称:A+store-accountlogin-xss(30284)
链接:http://xforce.iss.net/xforce/xfdb/30284
来源:OSVDB
名称:30418
链接:http://www.osvdb.org/30418
来源:SREASON
名称:1880
链接:http://securityreason.com/securityalert/1880